libmtp 1.0.3

- Main Page
- Modules
- Data Structures
- Files
- Directories
- Examples

- Data Structures
- Data Fields

Data Fields

# _PTPCanonEOSDeviceInfo Struct Reference

## Data Fields
uint32_t | EventsSupported_len
uint32_t * | EventsSupported
uint32_t | DevicePropertiesSupported_len
uint32_t * | DevicePropertiesSupported
uint32_t | unk_len
uint32_t * | unk

The documentation for this struct was generated from the following file:

- /tmp/libmtp-1.0.3/src/ptp.h